Visa Developer Community

Helper

VisaCheckout-Android-SDK-5.2.2

Hello , i'm using  android 3.1.2. 

When i load the VisaCheckout-Android-SDK-5.5.2 in my studio, i have this error:

Gradle sync failed: Could not find method google() for arguments [] on repository container.

 

thank you for your help.

3 REPLIES 3
Visa Dev Moderator

Re: VisaCheckout-Android-SDK-5.2.2

Hi @moustapha,

 

We have an expert team that manages questions specific to this product. Please submit this inquiry to Developer@visa.com and someone will connect you to the expert team soon after.

 

 

Was your question answered? Don't forget to click on "Accept as Solution" to help other devs find the answer to the same question.

Thanks,
Diana

Re: VisaCheckout-Android-SDK-5.2.2

i honestly think moustapha that the issue is with your android version. i really  think that you should try the process again after updating your android atlest to 4..0 ! hope this was helpfull Smiley Happy

regards 

adam lee 

Showbox| Kodi | Lucky Patcher|

 

Highlighted
Regular Visitor

Re: VisaCheckout-Android-SDK-5.2.2

Update your android atleast to lollipop version ! hope this will resolve your problem.

Regards

Sheryl

Lucky Patcher